# Generated by Django 4.0.2 on 2022-03-29 20:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('groups', '0006_alter_group_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='group',
            name='curator',
            field=models.CharField(max_length=128, null=True),
        ),
    ]
